
void Balise_VL53L1X_init(void);
void Balise_VL53L1X_gestion(void);
uint8_t Balise_VL53L1X_get_min_distance(void);
uint8_t Balise_VL53L1X_get_capteur_cm(uint8_t capteur);
double Balise_VL53L1X_get_distance_obstacle_mm(double angle_avancement_radiant);